color 0b
del "MM Engine MP.ini"
echo #Allowed Versions Start >> "MM Engine MP.ini"
//Рекомендуемая версия MM Engine
echo 0.8 >> "MM Engine MP.ini"
echo #Allowed Versions End >> "MM Engine MP.ini"
echo #Mod Name Start >> "MM Engine MP.ini"
//Имя мода, которое будет высвечиваться в главном меню
echo Mod Name >> "MM Engine MP.ini"
echo #Mod Name End >> "MM Engine MP.ini"
echo #Race Start >> "MM Engine MP.ini"
//Список рас(Стандартные)
echo Human >> "MM Engine MP.ini"
echo Orc >> "MM Engine MP.ini"
echo Undead >> "MM Engine MP.ini"
echo NightElf >> "MM Engine MP.ini"
//Список рас(Нестандартные)
//Пример: echo Naga >> "MM Engine MP.ini"
echo #Race End >> "MM Engine MP.ini"
echo #Mpq Start >> "MM Engine MP.ini"
//Подгружаемая библиотека данных(mpq)
echo MM Engine.mpq >> "MM Engine MP.ini"
echo #Mpq End >> "MM Engine MP.ini"
start .\"MM Engine.exe"
